# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: Qualiteam
moduleName: 'Block Users by IP / Country / User agent'
description: 'The module protects your store from bots and fraud customers, by limiting or restricting access to it with the help of flexible settings and filters, taking into account IP, address and user behaviour.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
